<?php $domain=$_SERVER['HTTP_HOST'];
      if($domain=='localhost'){ 	
      define('DB_HOST', '');
      define('DB_USER', '');
      define('DB_PASS', '');
      define('DB_NAME', '');
      }else{	
      define('DB_HOST', '');
      define('DB_USER', '');
      define('DB_PASS', '');
      define('DB_NAME', '');
      }   
      ?>